这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:PhigrOSTalker-Record/common.css

来自Limbo Wiki
跳转到导航 跳转到搜索
        .TalkerRecord-Maincontainer {
            display: grid;
            width: 95%;
            min-width: 200px;
            max-width: 1100px;
            grid-template-columns: 40px 1fr 40px;
            grid-template-rows: minmax(40px,auto) 2px  minmax(130px,auto);
            grid-template-areas:
                "back name more"
                "line line line"
                "text text text";
            background-color: rgba(31,31,31,255);
            margin: 0 auto;
        }
        .TalkerRecord-back {
            grid-area: back;
            justify-self: center;
            align-self: center;
            color: rgba(255,255,255,255);
            font-size: 1.5em;
        }
        .TalkerRecord-name {
            grid-area: name;
            justify-self: center;
            align-self: center;
            color: rgba(255,255,255,255);
        }
        .TalkerRecord-more {
            grid-area: more;
            justify-self: center;
            align-self: center;
            color: rgba(255,255,255,255);
        }
        .TalkerRecord-line {
            grid-area: line;
            background-color: rgba(38,79,120,255);
        }
        .TalkerRecord-text {
            grid-area: text;
            justify-items: start;
            align-items: start;
            display: grid;
        }